<?xml version="1.0" encoding="utf-8" ?>
<SarRuleConfig>
    <!--  restore sar value when condition not match, for wifi and cell sar value -->
    <restore>
        <sar_wifi_restore value="1000" />
    </restore>

    <!-- is_use_precondition is used to control power dissipation, recommend is 1 -->
    <configs is_use_precondition="1" >
        <config>
            <sim_type value="0" />
            <is_wifi_connected value="1" />
			<sar_wifi_reduce value="1001" />
		</config>
		<config>
            <sim_type value="1" />
            <is_wifi_connected value="1" />
			<sar_wifi_reduce value="1000" />
		</config>
        <config>
            <sim_type value="2" />
            <is_wifi_connected value="1" />
			<sar_wifi_reduce value="1001" />
		</config>
		<config>
            <sim_type value="3" />
            <is_wifi_connected value="0" />
			<sar_wifi_reduce value="1001" />
		</config>
    </configs>
</SarRuleConfig>